Talk:Install

From OpenZFS on OS X
Jump to: navigation, search

I was willing 2 try zfs on MacOS but when I saw u need to set verbose flags "to make your kernel panics more useful"... So it's not a matter if this software has some issues, IT'S TOTALLY SURE IT WILL BE KERNEL PANICS ON A FILESYSTEM LOW LEVEL SERVICE!!!

Uninstall before upgrade?[edit]

The instructions are not clear on if you need to uninstall before upgrading O3X. (They are clear that you must uninstall if upgrading from a different distro.) Anyway, I upgraded from 1.4.5 to 1.7.2 without uninstalling, and it seems to have worked fine.